petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFVView

Views a PetscFV

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVView(PetscFV fvm, PetscViewer v)

Collective on PetscFV

### Input Parameter

| fvm | - the PetscFV object to view
| v | - the viewer

### See Also

PetscFVDestroy()

### Level

developer

### Location

src/dm/dt/interface/dtfv.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages